Subject: Re: bug#52558: Option for easier typing of regexps

From: ndame <[email-masked]>
Date: Sun, 19 Dec 2021 14:08:16 +0000

> On 2021-12-20 00:56, Lars Ingebrigtsen wrote:
>
> I agree with you that multiple string syntax options has
> potential to create confusion

Why would it create confusion if it's an option which the
user has to enable explicitly?

Anyway, I'm using the advice posted before and it's much
more convenient in interactive mode than the default,
and it's not hard to remember that it's different in elisp,
because there one has to type two slashes anyway. Or one
can use rx.

That's why I thought a built in option for this could be
useful, but feel free to close the bug report if you don't
agree. I'm satisfied with the advice too.